Bug 33 - Broken GROUP tag
: Broken GROUP tag
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde1-compat)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 19:34 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 19:34:59
At least one subpackage of this package have GROUP which not in /usr/lib
/rpm/GROUPS list.
---

---
возможно все уже исправлено
------- Comment #1 From 2001-12-25 18:44:56 -------
fixed in kde1-compat-ipl14mdk
------- Comment #2 From 2001-12-25 18:44:56 -------
fixed in kde1-compat-ipl14mdk
------- Comment #3 From 2003-09-24 12:28:33 -------
reassign 2 zerg@altlinux.org